/*-------------------------*/

/* census pages */

.census-content .post {

	padding: 10px 0 0 0;

}



/* census product search */

.census-search-header {

	background-color:#d91b5b;

	padding: 15px;

	font-weight: bold;

	color: #ffffff;

}

#census-search-form {

	margin: 0 -4px;

}

#census-search-form div div {

	float: left;

	width: 174px;

	margin: 0 4px;

}



#census-search-form h2 {

	font-family: Arial, sans-serif, Helvetica;

	color: #fff;

	font-size: 14px;

	font-weight: bold;

	text-transform: uppercase;

	padding: 5px 8px;;

	margin: 8px 0 0 0;

	background-color: #5db647;

	border: solid 1px #5db647;

	border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;

	border-bottom-right-radius: 0px;

	border-bottom-left-radius: 0px;

	-webkit-border-bottom-right-radius: 0px;

	-webkit-border-bottom-left-radius: 0px;

	-moz-border-bottom-right-radius: 0px;

	-moz-border-bottom-left-radius: 0px;

}

#census-search-form select {

	width: 100%;

	height: 75px;

	border-top-right-radius: 0px;

	border-top-left-radius: 0px;

	-webkit-border-top-right-radius: 0px;

	-webkit-border-top-left-radius: 0px;

	-moz-border-top-right-radius: 0px;

	-moz-border-top-left-radius: 0px;

}

div#census-search-control {

	text-align: right;

	white-space: nowrap;

	padding: 10px;

	margin: 0px 4px 0 4px;

}

#census-search-control a {

	font-weight: bold;

}



/* census product list */

#census-products {

}

.census-search-terms {

	padding: 6px 10px;

	font-size: 14px;

	font-weight: normal;

	background: #eee;

	border: solid 1px #ccc;

}

table#census-product-list {

	font-size: 12px;

}

#census-product-list th {

	text-align: left;

	padding: 10px 15px 10px 5px;

	font-size: 14px;

	font-weight: bold;

	color: #794933;

	background-color: #eee;

	border: solid #ccc 1px;

	text-transform: uppercase;

	text-decoration: none;

}

#census-product-list thead th {

	border-bottom: double thick #ccc;

}

#census-product-list tfoot th {

	border-top: double thick #ccc;

}

.product-row {

}

.product-row.draft {

}

#census-product-list td {

	border: solid #ccc 1px;

	padding: 10px 3px 10px 5px;

	font-size: 11px;

	color: #303030;

	white-space: normal;

}

.product-row .census-list-product-title {

	white-space: normal;

	/*background-color: #8D77A8;*/

}

.census-list-product-title a {

	font-weight: bold;

	font-size: 12px;

}

.admin-actions {

	clear: both;

	font-weight: normal;

	text-align: right;

	margin: 3px 0 -3px 0;

}

.admin-actions a {

	font-weight: normal;

}

.dataTables_length, .dataTables_filter, .dataTables_info, .dataTables_paginate {

	padding: 5px 10px;

}

.dataTables_info {

	margin-top: 8px;

	width: 55% !important;

}

.dataTables_filter {

	width: 35% !important;

}

table.display tr.odd.draft {

	background-color: #ddd;

}

table.display tr.even.draft {

	background-color: #eee;

}

/* census product details */

h2.form-action-message {

	margin: 10px 0 20px 0;

	border: solid thin black;

	padding: 10px;

	background-color: #ccc;

	color: #303030;

	font-size: 18px;

}

.census-admin-bar {

	font-size: 14px;

}

#census-product-header  {

	width: 100%;

}

#census-product-header a {

	/*color: #eee;*/

	text-decoration: underline;

}

#census-product-header a:hover {

	color: #fff;

	text-decoration: underline;

}
td.census-product-title {

	background-color: #432413; 

	color: #eee;

	padding: 7px 7px 7px 15px;

	font-size: 20px;

	vertical-align: middle;

}
div.census-product-title {

	background-color: #432413; 
	

	color: #eee;

	padding: 7px 7px 7px 15px;

	font-size: 20px;

	vertical-align: middle;

}

.census-product-title h2 {

	display: inline;

	color: #eee;

}

div.census-product-rating {

	background-color: #9E2B64;
	background-color: #cd5c5c ;
	color: #eee;
	float:left;
	font-size: 18px;
	width: 100%;
	padding: 7px 7px 7px 15px;

}
td.census-product-rating {

	 background-color: #9E2B64;
         background-color: #cd5c5c ;
	 color: #eee;

	 font-size: 18px;

	 padding: 7px 7px 7px 15px;

}

.census-product-title .maker {

	font-size: 14px;

}

.census-product-maker-info {

	text-align: right;

	font-size: 12px;

}

div.census-product-header-details {

	vertical-align: top;
	clear: both;

}
.census-product-header-details-image {
	float: left;
	overflow: hidden;
	width: 30%;
	max-height: 410px;	
	margin-right: 2.5%;
	height: auto;
}
tr.census-product-header-details td {

	padding: 15px 20px 15px 15px;

}

table.census-product-header-details-info {

	margin-right: 0px;
	float: left;
	margin-right: 2.5%;
	/*width: auto;
	min-width: 395px;*/
}

table.census-product-header-details-rating {

	float: left;
	width: 100%;
	/*max-width: 359px;*/

}

.census-product-header-details-rating table td {

	font-size: 12px;


}

#census-product-header-details div  {
	
	width: 100%;

}

.census-product-header-details table td {

	font-size: 16px;

}
.census-product-header-label td{ 
	width: 100px;
}
.census-product-header-details-info table td {

	padding: 1px;
	float: left;
	width:auto;
}

.col-details {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col-details:first-child { margin-left: 0; }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}

#meter-legend {

	width: 145px;

	padding: 0;

}
.zeropadding {
	padding: 0px;
	margin: 0px;
}

#meter-legend  {

	font-size: 11px;

	/*color: #eee;*/

	padding: 2px;

}

.meter-bar {

	height: 13px;

	background-color: #dd8eae;

}

div#census-product-spec {

	border: 1px solid #eee;

	padding: 15px 15px 15px 15px;

}

div.census-product-spec-text {

	float: left;

	width: 430px;

}

div.census-product-spec-label {

	font-weight: bold;

	color: #fff;

	font-size: 18px;

	padding: 7px 10px;

	background:#5db647;

	display: inline-block;

	margin: 5px 0 15px 0;

	border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;

}

div.census-product-spec-label a {

	color: #fff;	

}

div.census-product-spec-label a:hover {

	text-decoration: none;	

}

div.census-product-spec-label span.census-product-spec-content {

	font-size: 14px;

	font-weight: normal;

}

div.census-product-spec-content {

	 margin-bottom: 25px;

	 font-size: 14px;

}

div.census-product-spec-content {

	 margin-bottom: 25px;

}

div.census-product-spec-content td {

	 padding: 0 10px 2px 0;

	 font-size: 14px;

	 vertical-align: top;

}

.census-product-thumbnail {

	text-align: center;

	padding: 0;

	margin: 10px 0 0 10px;

}

.census-product-thumbnail img {

}



#brandstbl td {

	padding: 3px;

	text-align: left;

}

#brandstbl td.sub-value-label {

	padding-left: 48px;

	text-align: left;

	font-weight: bold;

} 

a.collapse-link {

	text-decoration: none;

	font-weight: bold;

	text-transform: capitalize;

	white-space: nowrap;

}



/* census item features at bottom of pages */

.product-block {

	text-align: center;

	vertical-align: top;

	margin-bottom: 10px;

	font-style: normal;

	margin: 0px auto;

	display: inline-block;

}

.product-block>br {

	clear:both;

}

.census-tile {

	text-align: center;

	font-style: normal;

	display: inline-block;

	margin-bottom: 0px;

	background: hsl( 10, 20%,20%);
	background: hsla(10, 23%, 85%, 0.14);
	margin: 10px 10px 10px 10px;
	min-height: 260px;
	height:100%;
	width: 170px;
	background: white;
	border: 1px solid #ddd;
	border-radius: 5px;
	border-top: 4px solid #ff6363;

}

.census-tile a {

	text-decoration: none;

}

.census-tile.center {

	display: block;

	margin: 15px auto 15px auto;	

}

.census-tile.right {

	margin: 0 0 5px 10px;

	float: right;

}

.census-tile.left {

	margin: 0 10px 5px 0;

	float: left;

}

.census-item-promo {

	display: inline-block;

	width: 170px;

	padding: 0 5px 5px 5px;
	padding: 0;
	text-align: center;

	font-size: 16px;

	font-style: normal;
	max-height: 170px;
}

h3.product-block-title {

	font-size: 32px;

	margin-bottom: 0px;

	text-align: center;

	margin-left: auto;

	margin-right: auto;

	display: block;

}

.product-block .census-tile {

	display: block;

	float: left;

}

.census-item-promo .maker {

	color: #794933;
	font-weight:bold;
	padding: 3px;

}
.census-item-promo  {
	width: 100%;


}

.census-item-promo .rating {

	color: #A3698D;

}

.census-item-promo h3 {

	font-family: Arial, sans-serif, Helvetica;

	text-transform: uppercase;

	margin: 0 0 5px 0;
	margin: 0px;
	height: 40px;
	padding: 0px;
	font-size: 1vw;

}

.census-item-promo h2 {

	margin: 0px;
	
	/*color: #794933;*/

}


.census-item-promo h2 a {

	margin: 0 0 0px 0;

	padding: 3px;

	display: block;

}

.census-item-promo h2 a:hover {

	background: #fff685;

	text-decoration: none;

}

.census-item-promo .text {

	padding: 7px 2px;

	margin-bottom: 5px;

	text-decoration: none;

	/*border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;*/
	

}

.census-item-promo:hover .text {

	/*background: #fff685;*/

	margin-left: -5px;

	padding-left: 7px;

	margin-right: -5px;

	padding-right: 7px;

}
.thumb-container img {

	width: 100%;
	

}
.census-item-promo .thumb-container {

	overflow: hidden;
	max-height: 170px;
	text-align: middle;
	width: 100%;
	background: #c0c0c0;
	background: white;
	min-height: 170px;
	border-bottom: 1px solid #ddd;

}

.census-item-promo a.check-the-specs {

	display: block;

	float: none;

}

#home-daily-review {

	float: right; width: 325px; text-align: center; padding: 10px 0 0 0; background: #eee; border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px; margin-bottom: 15px;

}

#home-daily-review .census-item-promo {

	width: auto;

}

#sidebar-left .census-item-promo {

	width: auto;

}

#census-table-splitter{
	width: 60%;

}



/* Magic Members Edits */

#mgm_subscribe_payment_buttons {

	float: left;
    position: relative;
    width: 50%;
    margin-top: 30px;
    align-items: center;
}


td.product-rating  {
    font-weight : bold;
	color : white;
	text-align: center;
}

h1.reviews-list-title {
	color : white;
}
table.reviews-list, table.reviews-list tr td, reviews-list, table.reviews-list tr td a, table.reviews-list tr td a:visited {
	color : white;
}

table.reviews-list tr td {
	padding-left: 5px;
	padding-right: 5px;
}

 table.reviews-list tr td a:hover {
	color : yellow;
 }
table.reviews-list thead tr td {
	color : rgb(205, 92, 92);;
	background-color: white;
	font-weight: bold;
}

.soldout {
	background: #ff6363;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	padding: 6px 12px;
	position: absolute;
	right: 0;
	top: 0;
}